#Wed Mar 18 10:37:37 PDT 2026
com.example.contactscontentprovider.app-main-37\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.contactscontentprovider.app-main-37\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.contactscontentprovider.app-main-37\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.contactscontentprovider.app-main-37\:/layout/list_item.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_list_item.xml.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.contactscontentprovider.app-main-37\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.contactscontentprovider.app-main-37\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.contactscontentprovider.app-main-37\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/ContactsContentProvider/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
